---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: edge
  arch: x86
  version: 3.23.0_alpha20250612
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.23.0_alpha20250612-x86.tar.gz
  iso: alpine-minirootfs-3.23.0_alpha20250612-x86.tar.gz
  date: 2025-06-12
  time: 10:18:48
  size: 3485367
  sha256: 089a317fcb3b93abc6f3559d1656b3df482f35224a98f69aa7a16ee45d3037b6
  sha512: 32022ba176a0fd69a1a144285ca150a157ad7ade5afd0a684f9981d5b2dc26ad6b772c5431ddcb85e401ebe6f45f224ec8acb9cca3623c8e46d4bd8e942769aa
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: edge
  arch: x86
  version: 3.23.0_alpha20250612
  flavor: alpine-netboot
  file: alpine-netboot-3.23.0_alpha20250612-x86.tar.gz
  iso: alpine-netboot-3.23.0_alpha20250612-x86.tar.gz
  date: 2025-06-12
  time: 10:20:25
  size: 202482093
  sha256: 03cb5d1f6b53da2270e69c9b6bb1624dbbae4d3b673dd48633e2c94f54dfa470
  sha512: 9e687d4f8b30c3abed18d823e53b1842b6c09e915d527306eedc253f8216209a97619ae3958cdaaf1596ae967ab288072e8c6c9715aa583d2e197d7bbca8991e
